[API]
DrawTextA
DrawTextW

[CODE]
Public Function DrawText(ByVal hdc As Long, ByVal lpStr As String, lpRect As RECT, ByVal wFormat As Long)
  Dim xLong1 As Long
  
  xLong1 = Len(lpStr)
  If IsUnicode Then
    DrawText = DrawTextW(hdc, StrPtr(lpStr), xLong1, lpRect, wFormat)
    Else
    DrawText = DrawTextA(hdc, lpStr, xLong1, lpRect, wFormat)
    End If
  End Function
